@5000 = ~Деревянные лестницы давно развалились. С этой вервкой можно добраться до верхнего уровня маяка. Но, похоже, решетку наверху заклинило.~
@5001 = ~Паб "Семь ног"~
@5002 = ~Остров Ветвистый Дуб~
@5003 = ~Сердитый мужчина~
@5004 = ~Ворон Троммок~
@5005 = ~Финн~
@5006 = ~Ула~
@5007 = ~Жрица Амберли~
@5008 = ~Яалв~
@5009 = ~Тьалавах~
@5010 = ~Мистер Пес~
@5011 = ~Мальчик~
@5012 = ~Дикка~
@5013 = ~Нуна~
@5014 = ~Сакара~
@5015 = ~Голос~
@5016 = ~Златовласый мужчина~
@5017 = ~Бледный человек~
@5018 = ~Иллюзия~
@5019 = ~Камма~
@5020 = ~Верный Голем~
@5021 = ~Хрон~
@5022 = ~Мига~
@5023 = ~Бармен~
@5024 = ~Владелец паба~
@5025 = ~Илья'ташах~
@5026 = ~Антисоциальный дворянин~
@5027 = ~Поп~
@5028 = ~Обыватель~
@5029 = ~Грустная девушка~
@5030 = ~Торговец рыбой~
@5031 = ~Торговец рыболовными приманками~
@5032 = ~Торговец~
@5033 = ~Мумик~
@5034 = ~Тромбло~
@5035 = ~Джейк Форк~
@5036 = ~Никт~
@5037 = ~Укль, Змей Бесконечности~
@5038 = ~Укк'ан Кость гнева~
@5039 = ~Друид деревни Ветвистый Дуб~
@5040 = ~Храм Амберли в Ветвистом Дубе~
@5041 = ~Магазин Дикки~
@5042 = ~Кровати и завтрак от Нуны~
@5043 = ~Обывательница~